@font-face {
    font-family: 'SHSCN-Bold';
    src: url("../font/SourceHanSerifCN-Bold.otf") format("opentype");
    font-display: swap;
}

.banner-list{position:relative;padding-top: 11.5%;min-height:225px;}
.banner-list .ban-list-img{width:100%;height: 100%;position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.list-top-c{position:absolute;left:50%;transform: translateX(-50%);background:url(../images/list-s.png) no-repeat 15px bottom;background-size:147px;height: 100%;top: 0;}
.list-top-c h1{font-family: 'SHSCN-Bold';font-size:40px;font-weight:bold;color:#fff;text-align:center;padding-top: 115px;}
.list-box{margin-top:16px;}
.nymain .leftNav {
	float: left;
	width: 21.48%;
	position: relative;
	
	background: #fafafa;
}

.nymain .leftNav>h2 {
	line-height: 100px;
	color: #fff;
	background: #33CC99;
	background-size: cover;
	font-size: 30px;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	display: none;
}

.nymain .leftNav>ul {
        border-top:1px solid #33cc99;
	position: relative;
	padding-bottom: 145px;
	}

.nymain .leftNav>ul::before {
	
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background: #f4f4f4;
}

.nymain .leftNav>ul>li {
	position: relative;

}

.nymain .leftNav>ul>li:first-child {
	border-top: none;
}

.nymain .leftNav>ul>li>a {
	display: block;
	font-size: 18px;
	border-bottom:1px dashed #d7d7d7;  
	line-height: 45px;
	text-align: left;
	position: relative;
	padding-left: 24px;
}



.nymain .leftNav>ul>li.on>a {
	/* background-color: #efefef; */
	color: #00469d;
}



.nymain .leftNav>ul>li.on>a,.nymain .leftNav>ul>li.active>a {
	background-color: #33CC99;
	color: #fff;
}



.nymain .leftNav>ul>li.on>a {
	color: #fff;
	/* font-weight: bold; */
}

.nymain .leftNav>ul>li:hover>a {
	
	color: #fff;
}

.nymain .leftNav>ul>li>a.z-nav{background: url(../images/nav-d-1.png) no-repeat #fafafa 95% center;background-size: 25px;}
.nymain .leftNav>ul>li.on>a.z-nav{background: url(../images/nav-s-1.png) no-repeat #fafafa 95% center;background-size: 25px;color:#1a1a1a;}

.nymain .leftNav>ul>li.active>a.z-nav{background: url(../images/nav-d.png) no-repeat #33CC99 95% center;background-size: 25px;color: #fff;}
.nymain .leftNav>ul>li.active.on>a.z-nav{background: url(../images/nav-s.png) no-repeat #33CC99 95% center;background-size: 25px;color: #fff;}
.nymain .leftNav>ul>li.active:hover>a {
	
	color: #fff;
}

.nymain .leftNav>ul>li:hover>a::after {
	display: block;
}

.nymain .leftNav ul li.active {}

.nymain .leftNav ul li.active ul {
	display: block;	border-bottom:1px dashed #d7d7d7;  
}

.nymain .leftNav ul li a:hover {
	color: #27976F;
}

.nymain .leftNav>ul>li>ul {
	display: none;	border-bottom:1px dashed #d7d7d7;  
	
}
.nymain .leftNav>ul>li>ul>li{position: relative;}
.nymain .leftNav>ul>li>ul>li>a {
	display: block;
 
	font-size: 18px;
	line-height: 52px;
	color: #1a1a1a;
	padding-left: 47px;
}
.nymain .leftNav>ul>li>ul>li:before{content:"";position:absolute;border-left:2px solid #999;border-bottom:2px solid #999;left:28px;width:9px;height:9px;top:50%;transform:translateY(-50%);}
.nymain .leftNav>ul>li>ul>li.active>a {background: rgba(51,204,153,0.1);color:#27976F;border-bottom:1px solid #FFF;}
.nymain .leftNav>ul>li>ul>li.active:before,.nymain .leftNav>ul>li>ul>li:hover:before{border-left:2px solid #27976F;border-bottom:2px solid #27976F;}
.nymain .leftNav>ul>li>ul>li:hover>a{background: rgba(51,204,153,0.1);border-bottom:1px solid #FFF;}
.nav-left-img{}
.nav-left-img img{width:100%; margin-top:15px;}

.list-right{width: 76.5%;min-height:680px;margin-bottom: 55px;}
.list-top{ border-bottom: solid 1px #ddd; padding-bottom: 10px;margin-bottom:15px; }
.column-t{font-size:20px;color:#333;}
.img-ul-left img{ width: 260px; height: 175px; }
.img-ul-a li{padding: 16px;transition: 0.5s all;}
.img-ul-a li a{display:block;}
.img-ul-right{width: calc(100% - 320px);height: 100%;}
.img-ul-tt {font-size: 18px;color: #1a1a1a;font-weight:bold;}
.img-ul-p{color: #696969;line-height: 25px;height: 44px;overflow:hidden;margin-top: 15px;font-size: 15px;line-height: 1.5;text-align: justify;}
.img-ul-date{color: #999;margin-top: 27px;font-sizE: 14px;border-bottom: 1px solid #e8e8e8;padding-bottom: 6px;}
.img-ul-a li:hover{background: rgba(234,249,244);}
.img-ul-a{ padding-bottom: 0px;border-bottom:1px dashed #ccc; }
.img-ul-a li:hover .img-ul-tt {color:#27976F;}
.img-ul-left .pic{position:relative;padding-top:56%;overflow:hidden;}
.img-ul-left .pic .pic-tw{position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;right:0;}
.img-ul-left{width: 294px;}
.img-ul-a li:hover .img-ul-left .pic .pic-tw{transform: scale(1.05,1.05); }
.tw-time{background:url(../images/list-time.png) no-repeat left center;padding-left:20px;background-size:16px;}
.tw-more{background:url(../images/list-more.png) no-repeat;width:40px;height:10px;background-size:100%;margin-top:5px;}
.img-ul-a li:hover .tw-more{background:url(../images/list-more-h.png) no-repeat;background-size:100%;}
.img-ul-a li:hover .img-ul-date{border-bottom:1px solid #34CC99;}


.list-ul .img-ul-right{width:100%;}
.list-ul .img-ul-right .img-ul-date{margin-top:16px;padding-bottom:16px;border:0 !important;}
.list-ul li{border-bottom:1px solid #e8e8e8;padding:0;padding-top:16px;}
.list-ul li:hover{border-bottom:1px solid #34CC99;}
.list-ul li a{display:block;padding:16px 16px 0 16px;}

.img-lb li{float: left;padding: 0 12px;margin-bottom: 32px;width: 50%;}
.img-lb{margin: 0 -12px;padding-top: 20px;border-bottom:1px dashed #CCCCCC;}
.img-lb-tt{font-size: 16px;color: #1a1a1a;margin-top: 16px;text-align:left;height:45px;}
.img-lb-img{position: relative;padding-top: 56.2%;}
.img-lb-img img,.img-lb-img .pic-img{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.img-lb li a{ display: block;}
.img-lb li a:hover .img-lb-tt{color:#27976F;}

.zw-cont{}
.article-tt{font-size: 26px;color: #333;font-weight: 500;margin-top: 20px;margin-bottom: 0;}
.article-sm{margin:0 auto;border-bottom: solid 1px #ddd;padding: 16px 0 25px;font-size: 14px;margin-top: 0px;color: #999;}
.article-sm span{/* padding:0 30px 0 20px; */display:inline-block;}
.article-p{text-align: justify;font-size: 15px;color: #1a1a1a;line-height: 26px;margin-bottom: 16px;}
.article-p p{text-align: justify;font-size: 15px;color: #1a1a1a;line-height: 26px;margin-bottom: 16px;}
.article-p h2,.article-p h3{line-height:1.8}
.article-p img{display:block;margin:0 auto;}
.article-p{ margin-top: 40px; }
.article-link p{border:1px solid #F0F2F3;padding: 9px 9px 9px 9px;border-radius: 4px;width: 47.5%;}
.article-link p a{font-size: 15px;color: #333;display: block;}
.article-link p span{color:#696969;font-size: 15px;display: inline-block;}
.article-link{border-top: dashed 1px #F0F2F3;padding-top: 15px;margin-top: 40px;}
.article-link p{ margin-bottom: 20px; }
.article-sm span.zw-other-01{background:url(../images/list-time.png) no-repeat left center;background-size:16px;padding: 0 30px 0 20px;}
.article-sm span.zw-other-02{background:url(../images/djs.png) no-repeat left center;background-size:16px;padding: 0 30px 0 20px;}
.article-link p.pull-left span{background: url(../images/c-pre.png) no-repeat left;background-size:16px;padding-left: 20px;margin-right:12px;}
.article-link p.pull-right span{background:url(../images/c-next.png) no-repeat right center;background-size:16px;padding-right: 20px;}
.article-link p:hover,.article-link p:hover a,.article-link p:hover span{color:#27976F;}
.article-link p.pull-left:hover span{background: url(../images/c-pre-h.png) no-repeat left;background-size:16px;}
.article-link p.pull-right:hover span{background:url(../images/c-next-h.png) no-repeat right center;background-size:16px;} 
.article-link p.pull-right a{width: calc(100% - 77px);display: block;float: left;}


.list-top .nav-b{background:url(../images/icon-home.png) no-repeat left center;padding-left:18px;background-size:12px;font-size: 14px;margin-top:5px;}
.article-link-phone{display:none;}

.zzjg-list{margin-top:40px;}
.zzjg-list li{width: 25%;float:left;margin-bottom:20px;}
.zzjg-list li a{display:block;margin:0 15px;background:#f4f4f4;font-size:17px;line-height:60px;border-radius:6px;text-align:center;}
.zzjg-list li a:hover{background:#33CC99;color:#fff;}

@media( max-width: 1379px){
	margin-top:40px;
	}
@media( max-width: 1289px){}
@media( max-width:1180px){
	.zzjg-list li{width:33.3333%}
}
@media( max-width: 1024px){}

@media( max-width: 991px){
	.img-ul-left{width:240px;}
	.img-ul-right { width: calc(100% - 265px);}
	.img-ul-date{margin-top:22px;}
.banner-list{min-height:180px;}
.list-top-c h1{font-size:30px;}
.nymain .leftNav {
		float: none;
		width: auto;
		top: 0;
		margin-right: 0;
		/* margin-top: 15px; */
	}
.list-right{width:100%;float:none;margin-top:15px;min-height: 450px;}
.nav-left-img{display:none;}
	.nymain .leftNav>p {
		font-size: 18px;
		padding: 10px 0;
	}

	.ny-right {
		float: none;
		width: auto;
		margin-top: 0;
	}
	.nymain .leftNav ul {
		display:none;
		margin-top: 0;
		padding-top: 2px;
		padding-bottom: 0;
	}

	.nymain .leftNav ul li a {
		line-height: 44px;
		font-size: 18px;
	}

	.nymain .leftNav>ul>li>ul>li>a {
		font-size: 15px;
		line-height: 36px;
	}

	.nymain .leftNav>ul>li>span {
		top: 5px;
	}

	.nymain .leftNav>h2 {
		line-height: 46px;
		font-size: 16px;
		text-align: left;
		padding-left: 15px;
		font-weight: 600;
		display:block;
	}

	.nymain .leftNav>h2 span {
		float: right;
		width: 24px;
		height: 30px;
		margin-top: 8px;
		background: url(../images/sub_left_down2.png) no-repeat center center;
		background-position: left center;
		margin-right: 10px;
	}

	.nymain .leftNav>h2 span.on {
		
		background: url(../images/sub_left_up2.png) no-repeat center center;
		background-position: left center;
	
	}

	.nymain .leftNav>ul>li>a::after {
		width: 3px;
	}
}

@media( max-width:768px){
		.zzjg-list li{width:33.3333%;}
	.article-link{display:none;}
	.article-link-phone{display:block;}
.article-link-phone p.pull-right span{background: url(../images/c-pre.png) no-repeat left;background-size:16px;padding-left: 20px;padding-right: 0;margin-right: 12px;}
.article-link-phone p.pull-right a{width: auto ;display: block;float:none;}
	.img-ul-left{width:200px;}
	.img-ul-right { width: calc(100% - 225px);}
	.img-ul-date{margin-top:9px;}
	.img-ul-p{margin-top:10px;font-size:14px;}
	.banner-list{min-height:150px;margin-top:55px;}
	.article-link p{width:100%;}
	.article-tt{line-height:1.6;}
	.article-sm{padding:10px 0 10px;margin-top:15px;}
	.list-top-c{background-size:74px;}
	.list-top-c h1{padding-top:70px;}
	.tw-more{width:30px;}
	.nymain .leftNav ul li a,.img-ul-tt{font-size:16px;}
	.img-ul-a li{padding:16px 0;}
	
	}
	@media( max-width:640px){
		.img-lb li{width:50%;}
		.zzjg-list li{width:50%;}
		}
	
	@media( max-width:540px){
	.article-tt{font-size:22px;}
	.banner-list{min-height:120px;margin-top:55px;}

	.list-top-c h1{padding-top:50px;font-size:25px;}
	.img-lb li{width:50%;}
	.img-ul-left{width:120px;}
	.img-ul-right { width: calc(100% - 135px);}
	.img-ul-date{margin-top:5px;font-size:13px;}
	.img-ul-p{margin-top:6px;font-size:14px;}
	.img-ul-a li{padding:10px 0;}
	.img-ul-p.txt-elise2{-webkit-line-clamp: 1;height:auto;}
	.img-ul-p{}
	}
	@media( max-width:440px){
		.zzjg-list li{width:100%;}
		.img-ul-p{margin-top:0;}
		.tw-more{width:20px;}
		.img-ul-left .pic{padding-top:61%;}
		}
		
		@media( max-width:340px){
		.img-ul-left,.img-ul-right,.img-lb li{width:100%;float:none;}
		.img-ul-left .pic{padding-top:56%;}
		.img-ul-right{margin-top:15px;}
		.img-lb li{margin-bottom:20px;}
		}

/*ÃƒÂ§Ã‚Â§Ã‚Â»ÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ§Ã‚Â«Ã‚Â¯ÃƒÂ¦Ã‚ÂÃ‚Â¢ÃƒÂ¨Ã‚Â¡Ã…â€™*/
@media (min-width: 1000px) {
.d-md-none {display:none !important}
}